EFIVAR(1)

NAME
efivar - Tool to manipulate UEFI variables

SYNOPSIS
efivar [OPTION...]

DESCRIPTION

-L, --list-guids
    list guids efivar knows about

-l, --list
    list current variables

-p, --print
    print variable specified by --name

-n, --name=<guid-name>
    variable to manipulate, in the form 8be4df61-93ca-11d2-aa0d-00e098032b8c-Boot0000

-a, --append
    append to variable specified by --name

-f, --fromfile=<file>
    use data from <file>

-t, --attributes=<attributes>
    attributes to use on append

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message